LABINVENT (Inventirap) - Anomalie #5107
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******

MATERIELS - Ajout document lié ne marche plus
06/11/2017 12:38 am - Etienne Pallier

Status: Fermé Start date: 06/09/2017
Priority: Immédiat Due date:

Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

Le fichier est bien ajouté mais :

- le sendmail ne marche pas car c'est I'ancien format, donc je I'ai mis en commentaire, mais il faut le réactiver
- le fichier uploaded perd son nom et s'appelle 1. puis 2. puis 3. (avec la bonne extension derriére)

- le matériel auquel le fichier a été ajouté ne voit pas ce nouveau fichier (compteur a 0)

Vérifier qu'il n'y a pas d'autres endroits dans le code ou I'ancien format sendmail est utilisé !!!

Vérifier que I'ajout de doc lié marche aussi pour Suivis

Related issues:

Copied from Anomalie # 5104: GENERAL - TESTS - 1 test de la version 2.6.5 ne ...

Fermé 06/09/2017

History

#1 - 06/11/2017 01:07 am - Etienne Pallier
- Target version changed from version 2.7.x to version 2.6.x

#2 - 06/11/2017 01:24 am - Etienne Pallier
- Description updated

#3 - 06/12/2017 04:30 pm - Etienne Pallier

- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
